Subject: Re: Fiat G.91 R.4 article
From: "Steve Bamford ARC" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Fri, 23 May 2003 16:51:29 -0700

----- Original Message ----- 
  From: centuryfan 
  To: Steve Bamford 
  Sent: Saturday, May 03, 2003 1:30 AM
  Subject: Fiat G.91 R.4 article

  1/72 Revell Fiat G.91 R.4

  with Santa Cruz Decals

  by Bernd Korte

  photos by Deun Yu

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Portuguese Gina

  The Fiat G.91 was one of the first multinational European defense projects after WW II and was based on a Nato specification for a light ground combat aircraft from March 1954. After asserting itself against the French competitors Bréguet and Dassault in 1958, Fiat started production of the new aircraft for the customer countries of Italy, France, Greece, Turkey and Germany. In favor of its own aircraft industry, France decided against the Gina. Also Greece and Turkey, who had signed the specification from '54 - ultimately preferred the Northrop F-5A. Therefore 50 G.91 R.4 which had originally been produced for these countries were given to the German Air Force starting from 1961. Later 40 planes of this order were passed onto Portugal. The Portuguese Ginas flew in different color schemes. One example was a rather simple grey which was made up for by an attractive sharkmouth painting on some planes. With the help of the decal-sheet # SC72.30 from Santa Cruz Decals one can build such a R.4.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Building the kit

  Both published kits are meant to be R.3 variants of the Gina: one is the Luftwaffe version and the other a Portuguese Tigermeet kit, which I used. But as the folks at Revell always (ok ... in most cases) think of the coming days you'll find all necessary alternative parts in the box for mixing your own R.4. You'll notice the most evident outward difference when you look at the armament. While the R.3 has two 30 mm cannons installed, the R.4 has four 12.7mm MGs. Instead of kit parts #12 and #13 you simply use parts # 14 and # 15 (MGs) to build a R.4. Also, there's no need to scratch build another pitot tube for the port wing as shown in the instructions because the R.4 only had the already molded pitot tube on the starboard side. The Tigermeet kit I used is molded in yellow plastic. (Yes, we all hate it - but we are not the majority of Revell customers) So, I first primed all parts with Revell PRIMER. (surprise, surprise) Construction starts with the cockpit (I know, a review full of surprises) which was upgraded with an Eduard "Zoom" set, concerning primarily the panel, rudder pedals and the bang seat. After the cockpit tub plus panel, a selfmade nose weight from pieces of lead, the wheel bays and the jet pipe exhaust were glued in one fuselage half I glued both halves together. The ejection seat will be inserted into the cockpit when all painting is completed. When I glued the fuselage together I encountered a somewhat large gap behind the cockpit which needed some putty and a small disalignment of the forward fuselage edges. The wings were completed and glued into place, together with the tail unit. The auxiliary tanks were finished separately and received some extra care with some etched and scratched parts (no, this is not meant to become a poem). Before I started the somewhat simple painting (that was what I thought) I masked all areas like wheel bays and the air intake.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting and markings

  Painting starts with a small NMF area around the jet exhaust. After masking this area I airbrushed everything that required black: anti-glare panel, reproduction of the camera windows etc. Having painted and masked these areas I only had to apply the final color...what I considered to be somewhat simple. For this color - light ghost grey FS 36375, I had chosen Humbrol # 127. I had always been completely satisfied using Humbrol colors, but this time Murphy's law sentenced me to madness. Probably I hadn't mixed the just opened can sufficiently ... the grey didn't cover at all. In the arising panic, I knocked over the paint can and my mixing stick fell on the just painted model. In total, I painted the model three times to get a somewhat acceptable finish. As a result the thickness of the grey color coat had increased so dramatically that there were ugly brims between the different colors which had to be cut off with a very sharp x-acto knife. Finally I applied a coat of Erdal Glänzer to give the decals a smooth surface. 

  Also the decals were a little tricky. Looking at the quality, Santa Cruz Decals compare to those from Tamiya. Excellent printing, but sometimes too thick and inflexible. With most decals that was not a problem - except the one-piece sharkmouth resisted all my attempts to apply it correctly. However, a quick E-mail to Santa Cruz Decals brought new hope. I found out the airplane I wanted to depict - tailcode 5429 - didn't carry the sharkmouth all the time but only after it had been sent to Mozambique in 1970. That's luck! Another coat of Erdal Glänzer prepared the model for a washing with diluted black oil paint. After this was accomplished, I sealed everything with silk-matte Humbrol clear lacquer.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Final Assembly

  I installed all the small parts that I had painted separately. For the landing gear I used plastic glue, but all parts which are not subject to stress - like sliding doors and so on - were attached with white glue. The advantage of that is, any excess glue can simply be removed from the model without leaving ugly spots. The auxiliary tanks were also glued in place with white glue. The installation of the control stick and the ejection seat into the cockpit as well as the attachment of the opened canopy and the radio wire were the last steps to finish the model.

  The Fiat is not one of my best modeling experiences. On the one hand there was my error concerning the lacquer finish and the panel lines were engraved in several places somewhat inaccurately which made them more noticeable from the too thick of paint. Also, if I had had a reasonable softener the application of the decals would have been much more unproblematic.

  Remembering this experience and keeping these problems in mind I'll build my next Gina in NMF, with Santa Cruz Decals for a G.91 R.3 in anniversary markings. I'll also rescribe all panel lines and practice handling softeners first.

  Special thanks to R L Donaldson who helped me with this translation (original German article can be seen at Modellversium in the jet-gallery).

  Text is from myself and photos by Deun Yu. Thank you again!

  References

    a.. Walk Around on www.aircraftresourcecenter.com 
    b.. Walk Around on http://walkarounds2.home.sapo.pt/ 
    c.. F-40 booklet Nr. 26 "Fiat G.91 R.4" 
    d.. Flug Revue 01/2003 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Text © 2003 by Bernd Korte

  Photos © 2003 by Deun Yu